[4mDACSVERSION[24m(1)               DACS Commands Manual               [4mDACSVERSION[24m(1)

[1mNAME dacsversion - display version information[0m

[1mSYNOPSIS[0m

       [1mdacsversion [22m[[34m[1mdacsoptions[0m[1m[22m[1]] [[4mversion-type[24m]

[1mDESCRIPTION[0m

       This program is part of the [1mDACS [22msuite.

       The [1mdacsversion [22mcommand displays version information about [1mDACS [22mand
       other third-party packages that have been compiled into [1mDACS[22m.

       This program is also available as a [1mDACS [22mweb service,
       [34m[1mdacs_version(8)[0m[1m[22m[2].

[1mOPTIONS[0m

       Only the standard command line arguments are recognized. If the [4m-v[24m is
       given, additional detail is displayed; repeat to increase verbosity.

       To select a particular type of version information for output, one of
       the defined [4mversion-type[24m keywords may be given: number, release, date,
       revid, build, runtime, digests, other, files, or symbols.

[1mEXAMPLES[0m

       Here are some typical examples of the command:

           % dacsversion -v
           % dacsversion -v -v
           % dacsversion digests


[1mDIAGNOSTICS[0m

       The program exits 0 if everything was fine, 1 if an error occurred.

[1mAUTHOR[0m

       Distributed Systems Software ([34m[1mwww.dss.ca[0m[1m[22m[3])

[1mCOPYING[0m

       Copyright © 2003-2025 Distributed Systems Software. See the [34m[1mLICENSE[0m[1m[22m[4]
       file that accompanies the distribution for licensing information.




[1mNOTES[0m

        1.
           dacsoptions
           http://dacs.dss.ca/man/dacs.1.html#dacsoptions

        2. dacs_version(8)
           http://dacs.dss.ca/man/dacs_version.8.html

        3. www.dss.ca
           https://www.dss.ca

        4. LICENSE
           http://dacs.dss.ca/man/../misc/LICENSE

DACS 1.5.0                        04/09/2025                    [4mDACSVERSION[24m(1)
