/*
 * Copyright (c) 2003-2023
 * Distributed Systems Software.  All rights reserved.
 * See the file LICENSE for redistribution information.
 *
 * $Id: crypto_provider.h 3254 2023-06-28 23:04:15Z brachman $
 */

#ifndef _CRYPTO_PROVIDER_H_
#define _CRYPTO_PROVIDER_H_

#ifdef __cplusplus
extern "C" {
#endif

extern int crypto_provider_init(void);
extern void crypto_provider_end(void);

extern Digest_ctx *crypto_provider_make_ctx(Digest_tab *dt);

extern int crypto_provider_tests(void);

#ifdef __cplusplus
}
#endif

#endif
