[4mDACS_GROUP[24m(8)              DACS Web Services Manual              [4mDACS_GROUP[24m(8)

[1mNAME dacs_group - DACS [22mgroup administration

[1mSYNOPSIS[0m

       [1mdacs_group [22m[[34m[1mdacsoptions[0m[1m[22m[1]]

[1mDESCRIPTION[0m

       This web service is part of the [1mDACS [22msuite.

       The [1mdacs_group [22mweb service displays [1mDACS [22mgroup definitions and
       membership and performs administrative functions on them.

           [1mNote[0m

           This web service may eventually be replaced by the [34m[1mdacs_admin(8)[0m[1m[22m[2]
           web service.

   [1mWeb Service Arguments[0m

       Besides the [34m[1mstandard CGI arguments[0m[1m[22m[3], [1mdacs_group [22munderstands the
       following CGI arguments:

       [4mOPERATION[0m
           This argument is required and selects one of the following
           functions. Additional arguments, if any, are function-dependent.

           •   SHOW_GROUP_MEMBERSHIP

               Arguments: [4mGROUP_NAME[24m, [4mJURISDICTION[24m ([4moptional[24m)

           •   LIST_GROUPS

               Arguments: [4mJURISDICTION[0m

           •   SHOW_GROUP_DEFINITION

               Arguments: [4mGROUP_NAME[24m, [4mJURISDICTION[24m ([4moptional[24m)

           •   SHOW_ROLES

               Display the roles associated with the caller.

           •   TEST_GROUP_MEMBERSHIP

               Test whether the caller is in the group specified by [4mGROUP[24m.

           •   LIST_GROUP_MEMBERSHIP

               Show which groups user [4mMEMBER_NAME[24m belongs to, as known by the
               receiving jurisdiction.  [4mMATCH_JURISDICTION[24m ([4moptional[24m) can be
               set to limit testing to those groups defined by the given
               jurisdiction.  [4mMATCH_GROUP_NAME[24m ([4moptional[24m) can be set to a
               regular expressions, applied to each known group name from any
               jurisdiction, to limit testing to those groups that match the
               given regex.

           •   CREATE_GROUP

               Arguments: [4mGROUP_NAME[24m, [4mGROUP_TYPE[0m

           •   DELETE_GROUP

               Arguments: [4mGROUP_NAME[24m, [4mMEMBER_NAME[0m

           •   ADD_GROUP_MEMBER

               Arguments: [4mGROUP_NAME[24m, [4mMEMBER_NAME[24m, [4mMEMBER_TYPE[24m, [4mDACS[0m

           •   DELETE_GROUP_MEMBER

               Arguments: [4mGROUP_NAME[24m, [4mMEMBER_NAME[0m

           •   PURGE_GROUP

               Delete the specified cached group definition.  [4mJURISDICTION[24m,
               [4mGROUP_NAME[0m

           •   CHANGE_GROUP_DEFINITION

               Arguments: [4mGROUP_NAME[24m, [4mNEW_GROUP_NAME[0m

           •   RECEIVE_GROUP_DEFINITION

               The jurisdiction receiving the request is being asked to cache
               one or more group definitions, passed as a groups element
               ([34m[1mgroups.dtd[0m[1m[22m[4]) that is the value of [4mGROUPS[24m.

           •   SEND_GROUP_DEFINITION

               Reply with one or more group definitions (master or cached
               copies).  [4mGROUP_NAME_LIST[24m is a comma-separated list of group
               names.

           •   APPLY_DELTAS

[1mDIAGNOSTICS[0m

           The program exits 0 if everything was fine, 1 if an error occurred.

[1mSEE ALSO[0m

           [34m[1mdacs(1)[0m[1m[22m[5], [34m[1mdacs.groups(5)[0m[1m[22m[6], [34m[1mregex(3)[0m[1m[22m[7]

[1mAUTHOR[0m

           Distributed Systems Software ([34m[1mwww.dss.ca[0m[1m[22m[8])




[1mCOPYING[0m

           Copyright © 2003-2025 Distributed Systems Software. See the
           [34m[1mLICENSE[0m[1m[22m[9] file that accompanies the distribution for licensing
           information.




[1mNOTES[0m

            1.
               dacsoptions
               http://dacs.dss.ca/man/dacs.1.html#dacsoptions

            2. dacs_admin(8)
               http://dacs.dss.ca/man/dacs_admin.8.html

            3. standard CGI arguments
               http://dacs.dss.ca/man/dacs.services.8.html#standard_cgi_args

            4. groups.dtd
               http://dacs.dss.ca/man/../dtd‐xsd/groups.dtd

            5. dacs(1)
               http://dacs.dss.ca/man/dacs.1.html

            6. dacs.groups(5)
               http://dacs.dss.ca/man/dacs.groups.5.html

            7. regex(3)
               https://www.freebsd.org/cgi/man.cgi?query=regex&apropos=0&sektion=3&manpath=FreeBSD+14.2‐RELEASE&format=html

            8. www.dss.ca
               https://www.dss.ca

            9. LICENSE
               http://dacs.dss.ca/man/../misc/LICENSE

DACS 1.5.0                        04/09/2025                     [4mDACS_GROUP[24m(8)
