[4mDACS_VERSION[24m(8)            DACS Web Services Manual            [4mDACS_VERSION[24m(8)

[1mNAME dacs_version - display DACS [22mversion information

[1mSYNOPSIS[0m

       [1mdacs_version [22m[[34m[1mdacsoptions[0m[1m[22m[1]]

[1mDESCRIPTION[0m

       This program is part of the [1mDACS [22msuite.

       The [1mdacs_version [22mweb service displays version information about [1mDACS[0m
       and other third-party packages that have been compiled into [1mDACS[22m.

       The [4mFORMAT[24m argument (see [34m[1mdacs.services(8)[0m[1m[22m[2]) determines the type of
       output, with the default being HTML, using the style sheet
       [34m[1mdacs_version.css[0m[1m[22m[3]. If XML output is selected, a document conforming
       to [34m[1mdacs_version.dtd[0m[1m[22m[4] is returned.  JSON ([34m[1mRFC 7159[0m[1m[22m[5]) is also
       supported.

           [1mSecurity[0m

           Because installation and build details that are displayed could be
           taken advantage of by an attacker, the default [1mDACS [22mACL restricts
           use of this web service to a DACS administrator.

           [1mNote[0m

           This program is also available as a [1mDACS [22mutility,
           [34m[1mdacsversion(1)[0m[1m[22m[6]. Because [34m[1mdacs_admin(8)[0m[1m[22m[7] provides the same
           functionality and more, [1mdacs_version [22mmay be removed in a future
           release.

[1mOPTIONS[0m

   [1mWeb Service Arguments[0m

       The [34m[1mstandard CGI arguments[0m[1m[22m[8] are understood.

[1mDIAGNOSTICS[0m

       The program exits 0 if everything was fine, 1 if an error occurred.

[1mSEE ALSO[0m

       [34m[1mdacs(1)[0m[1m[22m[9]

[1mAUTHOR[0m

       Distributed Systems Software ([34m[1mwww.dss.ca[0m[1m[22m[10])

[1mCOPYING[0m

       Copyright © 2003-2025 Distributed Systems Software. See the [34m[1mLICENSE[0m[1m[22m[11]
       file that accompanies the distribution for licensing information.




[1mNOTES[0m

        1.
           dacsoptions
           http://dacs.dss.ca/man/dacs.1.html#dacsoptions

        2. dacs.services(8)
           http://dacs.dss.ca/man/dacs.services.8.html#FORMAT

        3. dacs_version.css
           http://dacs.dss.ca/man//css/dacs_version.css

        4. dacs_version.dtd
           http://dacs.dss.ca/man/../dtd‐xsd/dacs_version.dtd

        5. RFC 7159
           https://tools.ietf.org/html/rfc7159

        6. dacsversion(1)
           http://dacs.dss.ca/man/dacsversion.1.html

        7. dacs_admin(8)
           http://dacs.dss.ca/man/dacs_admin.8.html

        8. standard CGI arguments
           http://dacs.dss.ca/man/dacs.services.8.html#standard_cgi_args

        9. dacs(1)
           http://dacs.dss.ca/man/dacs.1.html

       10. www.dss.ca
           https://www.dss.ca

       11. LICENSE
           http://dacs.dss.ca/man/../misc/LICENSE

DACS 1.5.0                        04/09/2025                   [4mDACS_VERSION[24m(8)
